Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 08:29:50 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund salma                    Bot:  Hi again! Bot:  Please enter your name Customer:  salma Bot:  Hi Salma ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process 
 the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97333258080            12:24 PM, 12th Apr                   Sohaib                   Hi Salma ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:24 PM, 12th Apr                     salma                    Hi there sohaib           12:24 PM, 12th Apr                     salma                    I made an order and you guys cancelled some of the items, I wanted to know when will
  I get my refund and is there something I should do?           12:25 PM, 12th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:26 PM, 12th Apr                     salma                    No problem           12:26 PM, 12th Apr                   Sohaib                   We would like to inform you that we have processed the refund of amount (BHD 4) on (07/04/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           12:27 PM, 12th Apr                   Sohaib                   Is there anything else I can help you with?           12:27 PM, 12th Apr                     salma                    Thank you for your fast reply! No more is needed           12:28 PM, 12th Apr                   Sohaib                   BH Please be informed that you can also enjoy discounts of 5 
 BHD off on 30 BHD orders by using our promo code (HOLYB5). This is valid for CP brands except beauty products and watches.           12:28 PM, 12th Apr                     salma                    ??           12:29 PM, 12th Apr                   Sohaib                   Note : the voucher is valid till 18th of April           12:29 PM, 12th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:29 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2390199